.elementor-1423 .elementor-element.elementor-element-87420d8>.elementor-container {
    max-height: 70px;
}

.elementor-1423 .elementor-element.elementor-element-87420d8:not(.elementor-motion-effects-element-type-background),
.elementor-1423 .elementor-element.elementor-element-87420d8>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-1423 .elementor-element.elementor-element-87420d8 {
    box-shadow: 11px 10px 38px 0px rgba(0, 0, 0, 0.1);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-1423 .elementor-element.elementor-element-87420d8>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-bc-flex-widget .elementor-1423 .elementor-element.elementor-element-31e4453.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-1423 .elementor-element.elementor-element-31e4453.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-1423 .elementor-element.elementor-element-2609f2d {
    width: 56px;
    height: 56px;
}

.elementor-1423 .elementor-element.elementor-element-2609f2d .side_panel {
    border-radius: 10px 10px 10px 10px;
    color: #ffffff;
    background: #f74f22;
}

.elementor-1423 .elementor-element.elementor-element-2609f2d:hover .side_panel {
    color: #ffffff;
}

.elementor-1423 .elementor-element.elementor-element-31d60ee .wgl-logotype-container {
    text-align: left;
}

.elementor-1423 .elementor-element.elementor-element-31d60ee>.elementor-widget-container {
    margin: 0px 0px 0px 20px;
}

.elementor-1423 .elementor-element.elementor-element-4ee26bf>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-1423 .elementor-element.elementor-element-f8a6a80 {
    display: inline-flex;
    width: auto;
    flex-grow: 1;
    justify-content: center;
}

.elementor-1423 .elementor-element.elementor-element-f8a6a80 .primary-nav {
    height: 99px;
}

.elementor-1423 .elementor-element.elementor-element-f8a6a80 .primary-nav>ul>li>a {
    color: #232323;
}

.elementor-1423 .elementor-element.elementor-element-f8a6a80 .primary-nav>ul>li:hover>a {
    color: #f74f22;
}

.elementor-1423 .elementor-element.elementor-element-f8a6a80 .primary-nav>ul>li:hover>a>.menu-item__plus {
    color: #f74f22;
}

.elementor-1423 .elementor-element.elementor-element-f8a6a80 .primary-nav>ul>li[class*="current"]:not(:hover)>a {
    color: #f74f22;
}

.elementor-1423 .elementor-element.elementor-element-f8a6a80 .primary-nav>ul>li[class*="current"]:not(:hover)>a>.menu-item__plus {
    color: #f74f22;
}

.elementor-1423 .elementor-element.elementor-element-f8a6a80 .primary-nav ul li ul {
    color: #232323;
}

.elementor-1423 .elementor-element.elementor-element-f8a6a80 .primary-nav ul li ul li:hover>a {
    color: #f74f22;
}

.elementor-1423 .elementor-element.elementor-element-f8a6a80 .primary-nav ul li ul li:hover>a>.menu-item__plus {
    color: #f74f22;
}

.elementor-1423 .elementor-element.elementor-element-f8a6a80 .primary-nav ul li ul li[class*="current"]:not(:hover)>a {
    color: #f74f22;
}

.elementor-1423 .elementor-element.elementor-element-f8a6a80 .primary-nav ul li ul li[class*="current"]:not(:hover)>a>.menu-item__plus {
    color: #f74f22;
}

.elementor-bc-flex-widget .elementor-1423 .elementor-element.elementor-element-b181499.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-1423 .elementor-element.elementor-element-b181499.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-1423 .elementor-element.elementor-element-b181499.elementor-column>.elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-1423 .elementor-element.elementor-element-b47ad29 .mini-cart .wgl-cart {
    color: #232323;
}

.elementor-1423 .elementor-element.elementor-element-b47ad29 .woo_mini-count>span {
    background: #f74f22;
}

.elementor-1423 .elementor-element.elementor-element-b47ad29>.elementor-widget-container {
    margin: 0px 30px 0px 0px;
}

.elementor-1423 .elementor-element.elementor-element-b47ad29 {
    width: auto;
    max-width: auto;
}

.elementor-1423 .elementor-element.elementor-element-a2d35d0 .wgl-search {
    justify-content: center;
}

.elementor-1423 .elementor-element.elementor-element-a2d35d0>.elementor-widget-container {
    margin: 0px 30px 0px 0px;
}

.elementor-1423 .elementor-element.elementor-element-cf7f835 .align-icon-right .media-wrapper {
    margin-left: 10px;
}

.elementor-1423 .elementor-element.elementor-element-cf7f835 .align-icon-left .media-wrapper {
    margin-right: 10px;
}

.elementor-1423 .elementor-element.elementor-element-cf7f835 .wgl-button {
    text-transform: uppercase;
    color: #232323;
    border-color: #FFAC00;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    padding: 6px 15px 6px 15px;
}

.elementor-1423 .elementor-element.elementor-element-cf7f835 .wgl-button:hover,
.elementor-1423 .elementor-element.elementor-element-cf7f835 .wgl-button:focus {
    color: #FFFFFF;
    border-color: #F74F22;
    background-color: #F74F22;
}

.elementor-1423 .elementor-element.elementor-element-cf7f835 .elementor-icon {
    color: #F74F22;
    fill: #F74F22;
}

.elementor-1423 .elementor-element.elementor-element-cf7f835 .wgl-button:hover .elementor-icon {
    color: #FFFFFF;
    fill: #FFFFFF;
}

.elementor-1423 .elementor-element.elementor-element-cf7f835 {
    width: auto;
    max-width: auto;
}

@media(min-width:768px) {
    .elementor-1423 .elementor-element.elementor-element-31e4453 {
        width: 20%;
    }

    .elementor-1423 .elementor-element.elementor-element-4ee26bf {
        width: 65%;
    }

    .elementor-1423 .elementor-element.elementor-element-b181499 {
        width: 15%;
    }
}